[{
    "name": "Spongebob",
    "age": 50,
    "isemployed": true
}, {
    "name": "Patrick",
    "age": 32,
    "isemployed": true
}, {
    "name": "Sandy",
    "age": 32,
    "isemployed": false
}, {
    "name": "Squidward",
    "age": 32,
    "isemployed": false
}]